$(function(){
/*---------中间广告开始--------*/
	var sw = 0;
	$(".demo .num a").mouseover(function(){
		sw = $(".num a").index(this);
		myShow(sw);
	});
	function myShow(i){
		$(".demo .num a").eq(i).addClass("cur").siblings("a").removeClass("cur");
		$(".demo ul li").eq(i).stop(true,true).fadeIn(600).siblings("li").fadeOut(600);
	}
	//滑入停止动画，滑出开始动画
	$(".demo").hover(function(){
		if(myTime){
		   clearInterval(myTime);
		}
	},function(){
		myTime = setInterval(function(){
		  myShow(sw)
		  sw++;
		  if(sw==5){sw=0;}
		} , 3000);
	});
	//自动开始
	var myTime = setInterval(function(){
	   myShow(sw)
	   sw++;
	   if(sw==5){sw=0;}
	} , 3000);
/*---------中间广告结束--------*/
/*会员中心*/
	$(".top-my-mbb").hover(function(){
	  $(this).removeClass("top-my-nav"); 
	  $(this).addClass("my-mbb-over");
	},
	function(){
	 $(this).removeClass("my-mbb-over");
	 $(this).addClass("top-my-nav"); 
	});
	/*导航菜单*/
	$(".top-my-mbb").hover(function(){
	  $(this).removeClass("top-my-nav"); 
	  $(this).addClass("my-mbb-over");
	},
	function(){
	 $(this).removeClass("my-mbb-over");
	 $(this).addClass("top-my-nav"); 
	});
	$(".main-nav li").hover(function(){
		$(this).addClass("over");
		},function(){
			 $(this).removeClass("over"); 
		});
	$(".sub-nav dl").hover(function(){
		 $(this).addClass("s-over")
		},
	function(){
	 $(this).removeClass("s-over");
   });
});

/************导航***********/
$(document).ready(function() {
    $(".head-bottom-title-insideClass").hover(function() {
        $(this).addClass("head-bottom-title-inside");
    }, function() {
        $(this).removeClass("head-bottom-title-inside");
    });
});